Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://core-api.getaptly.com/api/contacts/{contactId} \ --header 'x-token: <api-key>'
{ "data": [ { "_id": "<string>", "uuid": "<string>", "firstname": "<string>", "lastname": "<string>", "fullName": "<string>", "duogram": "<string>", "photoId": "<string>", "imageUrl": "<string>", "email": "<string>", "phone": "<string>", "typeId": "<string>", "companyId": "<string>", "address": {}, "title": "<string>", "alerts": [ {} ], "company": "<string>", "isCompany": true } ], "count": 123, "page": 123, "pageSize": 123 }
Returns a single contact by its ID, with custom fields enriched by their type definitions.
The contact's _id.
_id
Contact record.
Show child attributes